#ifndef CMWPARAMHALFKERF_H
#define CMWPARAMHALFKERF_H

#include "cmwidget.h"
#include "ui_cmwparamhalfkerf.h"

class CMWParamHalfKerf : public CMWidget
{
	Q_OBJECT

public:
	CMWParamHalfKerf(QWidget *parent = 0);
	~CMWParamHalfKerf();


	virtual void MFresh();

private:
	Ui::CMWParamHalfKerf *ui;
};

#endif // CMWPARAMHALFKERF_H
